Website Visculo - Add #24677

Magento API - Report SOA
25/06/2025 02:51 PM - Damli H.

Status: Closed Start date:

Priority: Normal Due date: 30/06/2025
Assignee: Fransiskus Xaverius Bagus Ari W.

Category:

Description

Iwan, berikut UR untuk APl Report SOA.

ketentuan :

1. Feeding data ke Magento setiap hari 1x
2. per customer hanya punya data 1 record report SOA, sehingga untuk parameter tidak menggunakan date update.

History

#1 - 30/06/2025 10:17 AM - Iwan A.
- Due date set to 30/06/2025

- Assignee changed from Iwan A. to Fransiskus Xaverius Bagus Ari W.

#2 - 30/06/2025 10:17 AM - lwan A.
- Status changed from Request to Approved

#3 - 30/06/2025 10:17 AM - Iwan A.

- Status changed from Approved to In Progress

#4 - 30/06/2025 10:17 AM - lwan A.
- Status changed from In Progress to Ready For QC

#5 - 30/06/2025 10:17 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#6 - 30/06/2025 10:17 AM - lwan A.
- Status changed from QC FINISHED to Closed

Files

API SOA xIsx 10.4 KB 25/06/2025
Damli H.
